@charset "utf-8";
/*固定ページ-contact*/

.contractArea {
  max-width: 800px;
  margin: 0 auto 30px;
  list-style: none;
  overflow: hidden;
}
.midasi{
	font-size: 125%;
  font-weight: bold;
}
.table03 td.tebleft{
	text-align: left;
	font-size: 87.50%;
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:480px) {
}
